.wpcf7-response-output,
.screen-reader-response{
    display: none;
}
.modal_form .btn_main input{
    cursor: pointer;
    margin-top: 0;
    color: #eaeaea;
    background-color: transparent !important;
}
.wpcf7-not-valid-tip{
    color: red;
}

.language_block a:first-child{
	color: #866e52!important;
}

/* .wepster-hash-xcwbxi{
	height: 0;
	overflow:hidden;
} */

.thanks-page{
	min-height: 70vh;
	justify-content: center;
	text-align:center;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.thanks-page .thanks-title{
	margin-top: 50px;
	font-size: 60px;
	color: #866e52;
}
.thanks-page .thanks-text{
	margin-top: 50px;
	font-size: 30px;
	margin-bottom: 50px;
	line-height: 140%;
	color: #1a1a1a;
}
.thanks-page .btn_main{
	margin: 50px 0;
}
.white-thanks{
	background: #fff;
}
.thanks-page .btn_main{
	color: #1a1a1a;
}
.thanks-page .btn_main svg path{
	fill: #1a1a1a;
}

.wpcf7-mail-sent-ok{
	display: none!important;
}
@media (max-width: 568px) {
	.you_tube_popup .modal-content{
		height: auto;
	}
}

.blog h1{
    font-style: normal;
    font-weight: normal;
    font-size: 45px;
    line-height: 140%;
    color: #EAEAEA;
    margin-bottom: 40px;
    margin-left: 30px;
}

.blog .left-side .blog-item{
    margin-bottom: 100px;
    display: flex;
    justify-content: space-between;
}

.blog .left-side .blog-item .item-img{
    overflow: hidden;
    width: 300px;
    height: 300px;
}

.blog .left-side .blog-item .item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}

.blog .left-side .blog-item .item-img:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.blog .left-side .blog-item .item-text{
    width: 67%;
}

.blog .left-side .blog-item .item-text a{
    /*font-family: Raleway;*/
    display: block;
    font-style: normal;
    font-weight: 600;
    font-size: 23px;
    line-height: 34px;
    color: #EAEAEA;
    margin-bottom: 20px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.blog .left-side .blog-item .item-text a:hover{
    color: #A58E73;
}

.post .bottom-row .item-date,
.blog .left-side .blog-item .item-text .item-date{
    /* font-family: Saira; */
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: #B8B8B8;
    margin-bottom: 25px;
    text-transform: lowercase;
}

.blog .left-side .blog-item .item-text .item-desc{
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 160%;
    color: #EAEAEA;
    margin-bottom: 20px;
}

.post .bottom-row .item-tag,
.blog .left-side .blog-item .item-text .item-tag{
    display: flex;
}

.post .bottom-row .item-tag li,
.blog .left-side .blog-item .item-text .item-tag li{
    display: flex;
    margin-right: 10px;
}

.post .bottom-row .item-tag li a,
.blog .left-side .blog-item .item-text .item-tag li a{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 160%;
    color: #EAEAEA;
    margin-bottom: 0;
}

.post .bottom-row .item-tag > li::before,
.blog .left-side .blog-item .item-text .item-tag > li::before { 
    content: ""; 
    background: url(../img/tag.svg) no-repeat center center/contain; 
    width: 14px; 
    height: 14px; 
    display: block; 
    margin-right: 6px; 
    margin-top: 2px;
}

/* right-side */

.blog .right-side h2{
    /* font-family: Raleway; */
    font-style: normal;
    font-weight: normal;
    font-size: 42px;
    line-height: 140%;
    color: #EAEAEA;
    margin-bottom: 25px;
}

.blog .right-side ul li{
    /* margin-left: 35px; */
    margin-bottom: 30px;
    display: flex;
}

.blog .right-side ul li a.side-title{
    /*font-family: Raleway;
    */font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 140%;
    color: #EAEAEA;
    margin-bottom: 8px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.blog .right-side ul li a.side-title:hover{
    color: #A58E73;
}

.blog .right-side ul li p.side-date{
    /* font-family: Saira; */
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    color: #A7A7A7;
    text-transform: lowercase;
}

.blog .right-side ul li .right-item{
    width: 80%;
}

.blog .right-side ul li:before{
    content: ""; 
    background: url(../img/line-borow.svg) no-repeat center center/contain; 
    width: 35px; 
    height: 1px; 
    display: block; 
    margin-right: 10px; 
    margin-top: 14px;
}

.blog .right-side ul li:hover:before{
    content: ""; 
    background: url(../img/arrow-borow.svg) no-repeat center center/contain; 
    width: 35px; 
    height: 7px; 
    display: block; 
    margin-right: 10px; 
    margin-top: 11px;
}

/* pag */
.position-pag{
    justify-content: center;
}
.pagination { margin-bottom: 160px; color: #A58E73; }

.pagination a{
    color: #A58E73;
}

.pagination__item { font-weight: 500; font-size: 14px; line-height: 140%; text-transform: uppercase; margin-right: 20px; }

.pagination__item:last-of-type { margin-right: 0; }

.pagination__item_prev, .pagination__item_next { position: relative; text-transform: lowercase; }

.pagination__item_prev { margin-right: 36px; }

.pagination__item_next { margin-left: 36px; }

.pagination__item.active .pagination__link { color: #A58E73;; }

.pagination__item.active .pagination__link::before { border-color: transparent; background-color: #312e2e; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }

.pagination__link { position: relative; width: 32px; height: 32px; transition: 0.4s; -webkit-transition: 0.4s; -moz-transition: 0.4s; -ms-transition: 0.4s; -o-transition: 0.4s; }

.pagination__link::before { content: ""; position: absolute; top: 0; left: 0; width: inherit; height: inherit; border: 2px solid #f5f5f5; transition: 0.4s; -webkit-transition: 0.4s; -moz-transition: 0.4s; -ms-transition: 0.4s; -o-transition: 0.4s; z-index: -1; }

.pagination__link:hover, .pagination__link.active { color: #A58E73; }

.pagination__link:hover::before, .pagination__link.active::before { border-color: transparent; background-color: #312e2e; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }


.pagination__item .current::before { 
    border-color: transparent;
    transform: rotate(45deg); 
    -webkit-transform: rotate(45deg); 
    -moz-transform: rotate(45deg); 
    -ms-transform: rotate(45deg); 
    -o-transform: rotate(45deg); 
}

.pagination__item .current {
    color: #A58E73;
    position: relative;
    width: 32px;
    height: 32px;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.pagination__item .current::before { 
    content: ""; 
    position: absolute; 
    border: 1px solid #A58E73;
    top: 0; 
    left: 0; 
    width: inherit; 
    height: inherit; 
    transition: 0.4s; 
    -webkit-transition: 0.4s; 
    -moz-transition: 0.4s; 
    -ms-transition: 0.4s; 
    -o-transition: 0.4s; 
    z-index: -1; 
}

.pagination__item_next{
    margin-left: 0;
}


/* single */

.post .breadcrambs{
    margin-bottom: 78px;
}

.post .breadcrambs ul > li::after { 
    content: ""; 
    background: url(../img/rotate.svg) no-repeat center center/contain; 
    width: 16px; 
    height: 16px; 
    display: block; 
    margin-right: 6px; 
    margin-top: 4px;
    margin-left: 6px;
}

.post .breadcrambs ul > li:last-child::after{
    display: none;
}

.post .breadcrambs ul > li:last-child{
    color:  rgba(246, 246, 246, 0.2);
}

.post .breadcrambs ul{
    display: flex;
}
.post .breadcrambs ul li{
    display: flex;
}

.post h1{
    width: 100%;
    text-align: center;
    font-family: Raleway;
    font-style: normal;
    font-weight: 600;
    font-size: 45px;
    line-height: 34px;
    color: #A58E73;
    margin-bottom: 40px;
}

.post .bottom-row{
    margin-top: 72px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.post .btn-position{
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 116px;
}

.post .bottom-post{
    display: flex;
    justify-content: center;
    margin-bottom: 62px;
}

.post .bottom-post a{
    font-family: Saira;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 140%;
    color: #A58E73;
}

.post .bottom-post a:first-child{
    margin-right: 20px;
}

.post .post-body .wp-block-image{
    margin-top: 40px;
    text-align: center;
    width: 100%;
}

.post .post-body p{
    margin-top: 40px;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 160%;
    color: #EAEAEA;
}

.post .post-body ul{
    margin-top: 15px;
    margin-left: 100px;
}

.post .post-body ul li{
    display: flex;
}

.post .post-body ul li:before{
    content: ""; 
    background-color: #A58E73;
    width: 15px; 
	flex: 0 0 15px;
    height: 1px; 
    display: block; 
    margin-right: 10px; 
    margin-top: 15px;
    margin-left: 6px;
}

.post .btn-position{
	display: none;
}
@media (max-width: 1600px) {
	.blog .left-side .blog-item .item-text {
		width: 60%;
	}
	.blog .left-side .blog-item .item-text .item-date,
	.blog .left-side .blog-item .item-text a{
		margin-bottom: 15px;
	}
}

@media (max-width: 1440px){
	.blog .left-side .blog-item .item-text .item-desc{
		font-size: 17px;
	}
}


@media (max-width: 1200.5px) {
	.post .breadcrambs{
		margin-bottom: 58px;
    	padding-top: 20px;
	}
	.post .post-body ul li:before {
		margin-top: 12px;
	}
	.hide-right{
		display: none;
	}
	.blog{
    	padding-top: 10px;
	}
}
@media (max-width: 992.5px){
	.blog .left-side .blog-item .item-text .item-desc{
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	.blog .left-side .blog-item .item-text {
		width: 50%;
	}
	.blog .left-side .blog-item{
		margin-top: 50px;
	}
}
@media (max-width: 768.5px) {
	.post .post-body ul {
		margin-left: 30px;
	}
	.post .btn-position {
		margin-bottom: 70px;
	}
	.blog h1{
		margin-bottom: 10px;
	}
	.blog .left-side .blog-item{
		flex-wrap: wrap;
	}
	.blog .left-side .blog-item .item-img,
	.blog .left-side .blog-item .item-text{
		width: 100%;
	}
	.blog .left-side .blog-item{
		margin-bottom: 50px;
	}
	.blog .left-side .blog-item .item-img{
		margin-bottom: 10px;
	}
}
@media (max-width: 424.5px) {
	.post .post-body p {
		margin: 20px 10px 0;
	}
	.post .breadcrambs ul {
		margin-left: 10px;
	}
	.post .bottom-row{
		display: block;
	}
	.post .bottom-row .item-tag,
	.post .bottom-row .item-date{
		margin-left: 10px;
	}
}

.grecaptcha-badge {
    right: -300px!important;
}
